/*====================================================================

 general purpose for /cashing/method/revo_***.html

====================================================================*/

.red { color:#c61c48; }

#main .revBox01 a:link { text-decoration:underline; }


.revBox01 {
	background:url(../img/rev_box_bg_body.gif) repeat-y left top;
}

.revBox01Inner {
	background:url(../img/rev_box_bg_bottom.gif) no-repeat left bottom;
	padding: 15px 0 25px 0;
}

.revTxt01 {
	padding:0 20px;
}

.revTxt02 {
	margin:0 15px 0 16px;
	padding:0 0 7px 6px;
	background:url(../img/rev_box_line01.gif) no-repeat left bottom;
}

ul.listnone li {
	list-style:none;
}

ul.listnone li,
.revBox01 ul.listnone li,
.revBox02 ul.listnone li {
	padding-bottom:4px;
}

.cardcenterArea {
	width:495px;
	margin:0 45px 20px;
}
.tel {
	float:left;
	margin-right:40px;
}
.marui_btn {
	float:left;
	margin-top:20px;
}



/*--------------------------------------------------------------------

 only for revo.html

--------------------------------------------------------------------*/

.revNavi01 {
	background:url(../img/revo_navi_bg_body.gif) repeat-y left top;
}

.revNavi01Inner {
	background:url(../img/revo_navi_bg_bottom.gif) no-repeat left bottom;
	padding: 5px 16px 14px 16px;
}

.revNaviTable01 {
	width:100%;
}

.revNaviTable01 tr {
	background:url(../img/rev_navi_bg_line01.gif) no-repeat left bottom;
}

.revNaviTable01 tr.bgNone {
	background:none;
}

.revNaviTable01 th {
	vertical-align:middle;
	padding:7px 0 7px 5px;
}

.revNaviTable01 th div {
	background:url(../img/rev_navi_arrow.gif) no-repeat right 50%;
}

.revNaviTable01 td {
	text-align:right;
	padding:7px 0;
}

.btn_right{
	text-align:right;
	padding-bottom:4px;
}

.btn_right .btn_ico{
	background:url(../img/revo_course_img_ico.gif) no-repeat left center;
	padding-left:15px;
}

.mb04{
	margin-bottom:4px;
}

.revBox02{
	background:url(../img/revo_change_bg_01.gif) repeat-y left top;
}

.revBox01 ul,
.revBox02 ul{
	list-style:disc;
	list-style-position:outside;
	margin-left:20px;
}

.revBox01 ul li,
.revBox02 ul li{
	padding-bottom:10px;
}

.revBox01 ul li span,
.revBox02 ul li span{
	font-size:0.8em;
	color:#595b59;
}




/*--------------------------------------------------------------------

 revNavi02

--------------------------------------------------------------------*/

.revNavi02 {

	background:url(../img/revo_navi2_bg_body.gif) repeat-y left top;

}

.revNavi02Inner {

	background:url(../img/revo_navi2_bg_bottom.gif) no-repeat left bottom;

	padding: 5px 16px 14px 16px;

}



.revNaviTable02 {

	width:100%;

}



.revNaviTable02 tr {

	background:url(../img/rev_navi2_bg_line02.gif) no-repeat left bottom;

}

.revNaviTable02 tr.bgNone {

	background:none;

}



.revNaviTable02 th {

	vertical-align:middle;

	padding:10px 0 10px 8px;

}



.revNaviTable02 th div {

	background:url(../img/rev_navi2_arrow.gif) no-repeat right 50%;

}



.revNaviTable02 td {

	vertical-align:middle;

	text-align:right;

	padding:10px 10px 10px 0;

}

/*--------------------------------------------------------------------

 revo_change

--------------------------------------------------------------------*/


.changeCopy{
	position:relative;
}

.changeCopy span{
	display:block;
	position:absolute;
	top:53px;
	left:22px;
}

/*--------------------------------------------------------------------

 revo_course

--------------------------------------------------------------------*/

.coursebox{
	background:url(../img/revo_course_img_bg_01.gif) repeat-y left top;
}

/*--------------------------------------------------------------------

 revo_place

--------------------------------------------------------------------*/
.p_set01{
	padding:15px 0 15px 20px;
}

.p_set02{
	padding:20px 0 0 20px;
}

.place_box{
	margin:0 20px 8px 20px;
	width:530px;
}
.place_box_left{
	float:left;
	width:260px;
	padding-right:10px;
}

.place_box_right{
	float:left;
	width:260px;
}

.btn_set_01{
	text-align:center;
	padding-top:6px;
	padding-bottom:1px;
	background:url(../img/revo_place_bg_01.gif) repeat-y left top;
}

.btn_right_set{
	margin:20px 0 10px;
	text-align:right;
	padding-right:20px;
}

/*--------------------------------------------------------------------

 revo_simlation

--------------------------------------------------------------------*/
.btn_right_set_01{
	margin:5px 0 10px;
	text-align:right;
}

.btn_right_set_02{
	margin:0 0 10px;
	text-align:right;
	padding-right:20px;
}

.p_sim_set01{
	padding:26px 0 36px 20px;
}

.p_sim_set02{
	padding:0 0 0 20px;
}

.p_sim_set03{
	padding:22px 0 16px 20px;
}


/*20160524　追加（キャッシングリボページ＆リボ変更スケジュール更新）*/
.revChangeBox{
    background: url(../img/rev_box_bg_body02.gif) repeat-y left top;
}
.revChangeBox .revBoxtop {
    background: url(../img/rev_box_bg_top.gif) no-repeat left top;
}
.revChangeBox .contents_block {
  padding: 0 20px 25px;
}
.revChangeBox .contents_block p {
  line-height:1.5em;
}
.revChangeBox .w530 {
  width: 530px;
}

.revChangeBox .contents_block a {
	text-decoration:none;
}

.revChangeBox .rebotext1 {
    font-size: 12px;
    letter-spacing: 0.04em;
    line-height: 1.5em;
}
.revChangeBox .toptext {
    font-size: 15px;
    line-height: 1.5em;
	padding:10px 0 0;
	margin: 0 0 15px 5px; 
}
.revChangeBox .clearfix .toptext {
	float:left;
	width:258px;
	padding:0;
}
.revChangeBox .topimg {
	float:right;
	width:282px;
}
.revChangeBox ul#example li{
	float:left;
	list-style:none;
	position:relative;
	width:176px;
	height:342px;
}
.revChangeBox ul#example li p.link1 {
	position:absolute;
	right:19px;
	top:320px;
}
.revChangeBox ul#example li p.link2 {
	position:absolute;
	right:18px;
	top:320px;
}
.revChangeBox ul#example li p.link3 {
	position:absolute;
	right:13px;
	top:320px;
}
.revChangeBox .mtext {
    font-size: 14px;
	padding: 10px 0 0;
	margin: 0 0 15px 0; 
}
.revChangeBox .beige_box {
	width:526px;
	margin:0 22px;
	background:url(../img/revo_bg_repeat.gif) repeat-y left top;
}
.revChangeBox .beige_box_inner {
	background:url(../img/revo_bg_bottom02.gif) no-repeat left bottom;
}
.revChangeBox .beige_float {
	width:498px;
	margin:0 19px;
}
.revChangeBox .beige_text {
	width:281px;
	float:left;
}
.revChangeBox .beige_float .btn_right {
	width:197px;
	float:right;
}
.revChangeBox .revstyle01 {
    padding: 17px 20px 0 !important;
}
.revChangeBox .revBox01Inner {
    background: url(../img/rev_box_bg_bottom02.gif) no-repeat left bottom;
    padding: 15px 0 25px 0;
}